<div class="col-12">
  <table class="table border table-striped align-middle" id="myTable">
    <thead class="alert alert-success">
      <tr>
        <th>SL</th>
        <th>Division</th>
        <th>District</th>
        <th>Upazila</th>
        <th>Union/Ward</th>
        <th>Mauza</th>
        <th>PSU</th>
        <th>Enumerator's Name</th>
        <th>Household No</th>
        <th>View</th>
      </tr>
    </thead>

    <tbody>

      <?php
      $query = "SELECT * FROM identity a 
      LEFT JOIN `level-1` b ON a.`level-1-id` = b.`level-1-id` 
      LEFT JOIN `enu_info` c ON b.`level-1-id` = c.`level-1-id`
      ORDER BY b.`psu_id` ASC";

      $query_run = mysqli_query($con, $query);


      if (mysqli_num_rows($query_run) > 0) {
        foreach ($query_run as $key => $item) {
          if ($rowUser['dist_cd'] == $item['dist_cd_ai'] && $rowUser['role'] == 2) { ?>
            <tr>
              <td><?= str_pad($key + 1, 2, 0, STR_PAD_LEFT) ?></td>
              <td><?= $item['div_nm_ai'] ?></td>
              <td><?= $item['dist_nm_ai'] ?></td>
              <td><?= $item['upz_nm_ai'] ?></td>
              <td><?= $item['un_nm_ai'] ?></td>
              <td><?= $item['mz_nm_ai'] ?></td>
              <td><?= $item['psu_id'] ?></td>
              <td><?= $item['enu_nm_ei'] ?? null ?></td>
              <td><?= $item['hhno_id'] ?? null ?></td>
              <td><a href="data-details?show=<?= $item['identity-id'] ?>" target="_blank" class="btn btn-sm btn-success"><i class="fas fa-eye"></i></a></td>
            </tr>
      <?php
          }
        }
      }
      ?>
    </tbody>

  </table>
</div>